Subject: ka'enai (was Re: [lojban] cmavo compounds)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 7 May 2002 17:50:42 -0700

On Thu, Apr 25, 2002 at 02:04:32AM -0400, Rob Speer wrote:
> The arbitrarily ungrammatical "ka'enai" is 19th, having been used 34
> times, many of which were in written text and not IRC. This shows
> quite clearly, I think, that on this point the grammar is out of date
> with the language.

I've been wondering:

Is the grammar capable of handling ka'enai and such without breaking its
LR(1)-ness?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/